lib64qtwebkit2.2_4-2.3.4-3.mga5.x86_64.rpm


Advertisement

Description

lib64qtwebkit2.2_4 - Qt Webkit 2.3 Library

Property Value
Distribution Mageia 5.1
Repository Mageia Core x86_64
Package filename lib64qtwebkit2.2_4-2.3.4-3.mga5.x86_64.rpm
Package name lib64qtwebkit2.2_4
Package version 2.3.4
Package release 3.mga5
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage http://trac.webkit.org/wiki/QtWebKit
License LGPLv2 with exceptions or GPLv3 with exceptions
Maintainer -
Download size 8.56 MB
Installed size 34.59 MB
This package provides the runtime library for qtwebkit.

Alternatives

Package Version Architecture Repository
lib64qtwebkit2.2_4 - - -

Requires

Name Value
libGL.so.1()(64bit) -
libQtCore.so.4()(64bit) -
libQtGui.so.4()(64bit) -
libQtLocation.so.1()(64bit) -
libQtNetwork.so.4()(64bit) -
libQtOpenGL.so.4()(64bit) -
libQtSensors.so.1()(64bit) -
libX11.so.6()(64bit) -
libXext.so.6()(64bit) -
libXrender.so.1()(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libdl.so.2()(64bit) -
libfontconfig.so.1()(64bit) -
libfreetype.so.6()(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libgio-2.0.so.0()(64bit) -
libglib-2.0.so.0()(64bit) -
libgobject-2.0.so.0()(64bit) -
libgstapp-1.0.so.0()(64bit) -
libgstaudio-1.0.so.0()(64bit) -
libgstbase-1.0.so.0()(64bit) -
libgstpbutils-1.0.so.0()(64bit) -
libgstreamer-1.0.so.0()(64bit) -
libgstvideo-1.0.so.0()(64bit) -
libjpeg.so.8()(64bit) -
libjpeg.so.8(LIBJPEG_8.0)(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libpng16.so.16()(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libpthread.so.0(GLIBC_2.3.2)(64bit) -
libsqlite3.so.0()(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.15)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.20)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.9)(64bit) -
libudev.so.1()(64bit) -
libudev.so.1(LIBUDEV_183)(64bit) -
libwebp.so.5()(64bit) -
libxml2.so.2()(64bit) -
libxml2.so.2(LIBXML2_2.4.30)(64bit) -
libxml2.so.2(LIBXML2_2.6.0)(64bit) -
libxml2.so.2(LIBXML2_2.6.6)(64bit) -
libxslt.so.1()(64bit) -
libxslt.so.1(LIBXML2_1.0.11)(64bit) -
libxslt.so.1(LIBXML2_1.0.22)(64bit) -
libxslt.so.1(LIBXML2_1.0.24)(64bit) -
libxslt.so.1(LIBXML2_1.1.9)(64bit) -
libz.so.1()(64bit) -
libz.so.1(ZLIB_1.2.0)(64bit) -
qtwebkit-qmlplugin -

Provides

Name Value
lib64qtwebkit2.2_4 == 2.3.4-3.mga5
lib64qtwebkit2.2_4(x86-64) == 2.3.4-3.mga5
libQtWebKit.so.4()(64bit) -
qtwebkit -

Obsoletes

Name Value
lib64qtwebkit4 < 4:4.7.4-6

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package lib64qtwebkit2.2_4-2.3.4-3.mga5.x86_64.rpm
Source Package qtwebkit-2.3.4-3.mga5.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64qtwebkit2.2_4 rpm package:
    # urpmi lib64qtwebkit2.2_4

Files

Path
/usr/lib64/libQtWebKit.so.4
/usr/lib64/libQtWebKit.so.4.10
/usr/lib64/libQtWebKit.so.4.10.4

Changelog

2015-04-22 - luigiwalser <luigiwalser> 2.3.4-3.mga5
+ Revision: 820552
- add patch from fedora to fix security issue (mga#15749, rhbz#1204795)
2015-02-06 - lmenut <lmenut> 2.3.4-2.mga5
+ Revision: 813728
- build against GStreamer 1.0
2014-10-15 - umeabot <umeabot> 2.3.4-1.mga5
+ Revision: 747322
- Second Mageia 5 Mass Rebuild
2014-10-01 - lmenut <lmenut> 2.3.4-0.mga5
+ Revision: 734464
- update to 2.3.4
2014-09-16 - umeabot <umeabot> 2.3.3-5.mga5
+ Revision: 688565
- Mageia 5 Mass Rebuild
2014-02-15 - luigiwalser <luigiwalser> 2.3.3-4.mga5
+ Revision: 592110
- rebuild for libwebp
2013-12-23 - neoclust <neoclust> 2.3.3-3.mga4
+ Revision: 560260
- Add a provide for qtwebkit, needed by Google Music s music manager ( mga #7943)
2013-10-22 - umeabot <umeabot> 2.3.3-2.mga4
+ Revision: 545235
- Mageia 4 Mass Rebuild
2013-10-15 - luigiwalser <luigiwalser> 2.3.3-1.mga4
+ Revision: 500923
- 2.3.3
- partial sync with fedora
- update some incorrect references to qtwebkit 2.2 to say 2.3
2013-08-04 - lmenut <lmenut> 2.3.2-2.mga4
+ Revision: 463341
- bump release to be higher than in mga3 update

See Also

Package Description
lib64qtwebsockets5-5.4.0-1.mga5.x86_64.rpm Qt5 Component Library
lib64qtwebsockets5-devel-5.4.0-1.mga5.x86_64.rpm Devel files needed to build apps based on QtWebSockets
lib64qtweetlib-devel-0.5-6.mga5.x86_64.rpm C++ Qt based Twitter library
lib64qtweetlib1-0.5-6.mga5.x86_64.rpm C++ Qt based Twitter library
lib64qtx11extras5-5.4.0-1.mga5.x86_64.rpm Qt5 Component Library
lib64qtxdg-devel-1.1.0-4.mga5.x86_64.rpm Development files for libqtxdg
lib64qtxdg1-1.1.0-4.mga5.x86_64.rpm Library providing freedesktop.org specs implementations for Qt
lib64qtxml4-4.8.6-9.mga5.x86_64.rpm Qt4 Component Library
lib64qtxmlpatterns4-4.8.6-9.mga5.x86_64.rpm Qt4 Component Library
lib64qtxmlpatterns5-5.4.0-1.mga5.x86_64.rpm Qt5 Component Library
lib64qtxmlpatterns5-devel-5.4.0-1.mga5.x86_64.rpm Devel files needed to build apps based on QtXmlPatterns
lib64quagga-devel-0.99.22.4-4.mga5.x86_64.rpm Header and object files for quagga development
lib64quagga0-0.99.22.4-4.mga5.x86_64.rpm Shared quagga library
lib64quantlib-devel-1.5-2.mga5.x86_64.rpm The header files and the static library
lib64quantlib0-1.5-2.mga5.x86_64.rpm Shared library for QuantLib
Advertisement
Advertisement